.panel-startseite { 
	width:980px;
}
	/* panel-separator */
	.panel-startseite .panel-separator {
  		width:20px;
  		float:left;		
	}
	/* Startseite-Top */
	.panel-startseite .panel-startseite-top { 
	  float: left; 
	  width:980px;
	}
		.panel-startseite .panel-startseite-top .inside { 
		  
		}
	/* Startseite all column */	
	.panel-startseite .panel-startseite-left,
	.panel-startseite .panel-startseite-middle,
	.panel-startseite .panel-startseite-right {
		float:left;
		width:313px;
	}
	/* Startseite-Left */
	.panel-startseite .panel-startseite-left { 
	
	}
		.panel-startseite .panel-startseite-left .inside { 
		  
		}
	/* Startseite-Middle */
	.panel-startseite .panel-startseite-middle { 
	 	margin: 0px 0px 0px 20px;
	}
		.panel-startseite .panel-startseite-middle .inside { 
		 
		}
	/* Startseite-Right */
	.panel-startseite .panel-startseite-right { 
		margin: 0px 0px 0px 20px;
	}
		.panel-startseite .panel-startseite-right .inside { 
		  
		}


